
body {
	background: #212C5F url('../images/background-stars.jpg') top center no-repeat;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}

#copy iframe {
	float: right;
	height: 40px;
}

.connect_widget td.connect_widget_vertical_center {
	color: #FFF !important;
}

table, tr, td {
	border-color: #CCC;
}

table {
	width: 100%;
}

table td.th {
	background: #CC0000;
	color: #FFF;
	font-weight: bold;
	border-color: #CC0000;
}

#wrapper {
	background: #21295A;
	width: 974px;
	margin: 0 auto;
}

#header {
	background: url('../images/header-background.jpg') no-repeat;
	width: 974px;
	height: 308px;
	position: relative;
}

#header h1 {
	display: none;
}

#header #menu {
	background: url('../images/menu-background.jpg') repeat-x;
	width: 974px;
	height: 54px;
	position: absolute;
	bottom: 0;
}

#header #menu ul {
	margin: 0;
}

#menu li {
	list-style: none;
	float: left;
	position: relative;
}

#menu li a {
	color: #FFF;
	display: block;
	height: 42px;
	line-height: 42px;
	float: left;
	font-family: Impact;
	text-decoration: none;
	font-size: 18px;
	padding: 0 20px;
}

#menu li a:hover,
#menu :hover > a {
	background: #000;
}

#menu li:hover ul {
	display: block;
}

#menu li ul {
	top: 42px;
	display: none;
	position: absolute;
	z-index: 9999;
}

#menu li ul li {
	float: none !important;
}

#menu li ul li a {
	background: #000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
	display: block;
	width: 170px;
	float: none;
	font-weight: bold;
}

#menu li ul li a:hover {
	background: #EE3B3A;
}

#container {
	background: url('../images/container-background.jpg') no-repeat;
	padding: 10px 27px 27px 33px;
}

#sidebar {
	background: url('../images/sidebar.jpg') no-repeat;
	float: right;
	width: 196px;
	height: 579px;
	margin-top: -10px;
}

#sidebar ul {
	margin: 0;
}

#sidebar ul li {
	list-style: none;
}

#sidebar ul li a {
	width: 196px;
	height: 113px;
	display: block;
	text-indent: -9999px;
}

#sidebar ul li ul li a {
	width: 90px !important;
	height: 100px !important;
	display: block;
	float: left;
}

#sidebar ul li ul li a.twitter {
	margin-left: 35px;
}

#sidebar ul li ul li a.facebook {
	width: 65px !important;
}

#bands {
	margin: 20px 0;
	float: left;
	width: 690px;
}

#p-home #artists {
	width: 710px;
	margin-bottom: 45px;
}

#bands .band {
	float: left;
	width: 153px;
	height: 300px;
	margin-right: 15px;
	background: url('../images/home-band-bg.jpg') bottom repeat;
	border: 4px solid #FFF;
}

#bands .band p {
	margin-top: 5px;
}

#p-home #artists .artist {
	float: left;
	margin-right: 20px;
	background: url('../images/artist-box-alt.jpg') no-repeat;
	border: 3px solid #FFF;
}

#p-home #artists .artist img {
	border-color: #FFF !important;
}

#bands .band h1 {
	text-align: center;
	margin-top: 10px;
}

#bands .last {
	margin: 0;
}

#bands .band img {
	width: 153px;
}

#bands .band h1 {
	color: #FFF;
	font-family: Impact;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 0;
}

#bands .band p {
	color: #FFF;
	line-height: 160%;
}

#sub-menu {
	background: url('../images/submenu-bg.png') top center no-repeat;
	width: 200px;
	height: 582px;
	float: left;
	margin-top: -10px;
}

#sub-menu li {
	list-style: none;
	margin-left: -20px;
}

#sub-menu li a {
	background: url('../images/sub-link-bg.png') no-repeat;
	width: 139px;
	height: 70px;
	padding: 30px 40px 0 30px;
	display: block;
	margin-bottom: 15px;
	font-family: Impact;
	color: #000;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
}

#sub-menu li:nth-child(odd) a {
	padding: 30px 30px 0 20px;
	width: 130px;
	height: 70px;
}

#sub-menu li:nth-child(even) a {
	background: url('../images/sub-link-bg.png') 0px -104px no-repeat;
	width: 139px;
	display: block;
	margin-bottom: 15px;
}

.full #copy {
	width: 650px !important;
}

#copy {
	background: #FFF;
	width: 438px;
	padding: 20px;
	float: left;
}

#copy h1 {
	font-family: Impact;
	font-size: 28px;
	color: #CC0000;
	margin: 0 0 0.5em 0;
	font-weight: normal;
}

#copy div h1.title {
	float: left;
}
 
#copy p, #copy ul {
	line-height: 160%;
}

#copy label {
	float: left;
	width: 90px;
	font-weight: bold;
}

#copy input.text {
	width: 300px;
	height: 24px;
	border: 1px solid #CCC;
}

#copy textarea {
	width: 300px;
	height: 124px;
	border: 1px solid #CCC;
}

#copy input.submit {
	margin-left: 90px;
	background: #CC0000;
	color: #FFF;
	padding: 10px 20px;
	font-weight: bold;
	border: none;
	cursor: pointer;
}

#copy a {
	color: #CC0000;
}

#feature .artist {
	background: none;
	width: 316px;
	height: 198px;
	float: left;
	margin: 0 14px 10px 0;
	padding: 0 !important;
	border: 1px solid #D00000;
	position: relative;
}

#feature .artist h2 {
	position: absolute;
	z-index: 2;
	bottom: -8px;
	width: 316px;
	text-align: center;
}

#feature .artist img {
	width: 316px;
	height: 198px;
	position: absolute;
	z-index: 1;
}

.artist {
	background: url('../images/artist-box.jpg') no-repeat;
	width: 208px;
	height: 143px;
	padding: 1px;
	float: left;
	margin: 0 10px 10px 0;
}

#artists .third,
#feature .third {
	margin-right: 0 !important;
}

.artist h2 {
	font-family: impact;
	font-weight: normal;
	font-size: 16px;
	margin-top: 3px;
	text-align: center;
}

.artist h2 a {
	color: #FFF !important;
	text-decoration: none;
}

#footer {
	background: url('../images/footer.png') no-repeat;
	width: 997px;
	height: 226px;
	margin-top: 3px;
	margin-left: -10px;
	position: relative;
}

#footer a {
	color: #FFF;
	text-decoration: none;
}

#footer p {
	color: #FFF;
	position: absolute;
	bottom: 10px;
	left: 195px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

img.right {
	float: right;
	margin:  0 0 20px 20px;
}